Create Account
Welcome, Guest
Username: Password: Remember me

TOPIC: Joomla 3.0 Installation problem

Joomla 3.0 Installation problem 7 years 9 months ago #6623

  • emrul
  • emrul's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
  • Karma: 0
Assalamu Alaiqum,
I tried to install the application after I have seen that it is now 3.0 compatible.

I get the following error:

Warning: require_once(/home/webs/www.isgtown.org/administrator/components/com_kaprayertimes/helpers/api/callapi.php) [function.require-once]: failed to open stream: No such file or directory in /home/webs/www.isgtown.org/tmp/pray/script.php on line 270

Fatal error: require_once() [function.require]: Failed opening required '/home/webs/www.isgtown.org/administrator/components/com_kaprayertimes/helpers/api/callapi.php' (include_path='.:/usr/share/php:/usr/share/pear') in /home/webs/www.isgtown.org/tmp/pray/script.php on line 270

Then I tried to upload the component to administrator folder but then I get another error. My component, module, administrator all set to 777 but still no success.
Any idea?
JazzakAllah Khayr.
The topic has been locked.

Re: Joomla 3.0 Installation problem 7 years 8 months ago #6645

  • zaheerkaka
  • zaheerkaka's Avatar
Walikum Salaam,

Seems more complicated, can we have access to backend so we can have a look? Send access via Contact Us form and we will look into it.
The topic has been locked.
Time to create page: 0.025 seconds
Layouts
Colors